---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formát čísla požadavků
  content: >
    Nastavuje generování čísel požadavků. Použijte znak mřížky (`#`) na místě číslic. Jakýkoli jiný text ve formátovacím řetězci zůstane zachován. <span class="doc-desc-title">Témata podpory</span> mohou definovat vlastní číslování.<br/><br/> Například pro šestimístná čísla použijte <code>######</code>.
sequence_id:
  title: Číselná řada požadavků
  content: >
    Zvolte číselnou řadu pro určení číslování požadavků. Ve výchozím stavu jsou v systému inkrementální a náhodné číselné řady. Počet číselných řad není omezen. Můžete použít různé číselné řady ve 
    <span class="doc-desc-title">formátu čísla požadavku</span> v nastavení témat požadavků.
queue_bucket_counts:
  title: Součet Top-Level tiketů
  content: >
    Tento parametr slouží ke skrytí, nebo zobrazení počtu tiketů ve frontě na hlavní úrovni. Vraťte se k tomu, jak to bylo.
default_ticket_status:
  title: Výchozí stav pro nové požadavky
  content: >
    Zvolte výchozí stav pro nové požadavky. Pokud je vyžadováno, stav může být definován zvlášť pro každé téma podpory. Taktéž může být přepsán filtrem požadavků.
  links:
    - 
      title: Správa stavů požadavků
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Výchozí SLA
  content: >
    Zvolte výchozí plán SLA určující lhůtu, jak dlouho zůstane požadavek otevřen, než bude označen jako zpožděný.
  links:
    - 
      title: Správa plánů SLA
      href: /scp/slas.php
default_priority:
  title: Výchozí priorita
  content: >
    Zvolte výchozí <span class="doc-desc-title">prioritu</span> pro požadavky bez automaticky nastavené priority. <br/><br/> Priorita může být přiřazena dle tématu podpory, cílového oddělení nebo nastavením filtru požadavků.
maximum_open_tickets:
  title: Maximální počet otevřených požadavků
  content: >
    Zadejte maximální <em>počet</em> požadavků, které může uživatel mít současně <strong>otevřen</strong>. <br><br> Zadejte <span class="doc-desc-opt">0</span>, pokud nechcete počet omezovat.
email_ticket_priority:
  title: Priorita požadavků zaslaných e-mailem
  content: >
    Použití priority z příznaku doručeného e-mailu
show_related_tickets:
  title: Zobrazit související tickety
  content: >
    Zobrazení všech souvisejících požadavků při přihlášení uživatele - jinak je přístup omezen pouze na jeden požadavek na jedno přihlášení
human_verification:
  title: Ověření člověka
  content: >
    Zapnutí CAPTCHA v zákaznickém portálu pro ověření, zda-li je požadavek zadáván lidskou osobou. <br><br> Vyžaduje GDLib knihovnu
claim_tickets:
  title: Při odpovědi si přiřadit požadavek
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Viditelné tikety pro spolupracovníky
  content: >
    Pokud je povoleno, uživatelé budou mít po přihlášení k webovému portálu viditelné všechny tikety, na kterých se účastní. <br><br> Pokud je tato funkce Zakázána, uživatelé si po přihlášení do webového portálu budou moci prohlížet pouze vlastní tikety.
require_topic_to_close:
  title: Vyžaduje uzavření tématu nápovědy
  content: >
    Je-li tato volba povolena, tiket musí mít téma nápovědy, aby mohl být uzavřen agentem
assigned_tickets:
  title: Přiřazené požadavky
  content: >
    Volba pro vyloučení přiřazených požadavků ze <span class="doc-desc-title">seznamu otevřených požadavků</span>.
answered_tickets:
  title: Zodpovězené požadavky
  content: >
    Volba pro zobrazení zodpovězených požadavků v <span class="doc-desc-title">seznamu zodpovězených požadavků</span>. Jinak budou tyto požadavky zahrnuty v <span class="doc-desc-title">seznamu otevřených požadavků</span>.
ticket_attachment_settings:
  title: Nastavení příloh požadavků
  content: >
    Nastavení příloh vkládaných do pole <span class="doc-desc-title">podrobnosti o problému</span>. Tato nastavení jsou použita pro všechny nové požadavky a zprávy nezávisle na jejich zdroji (zákaznický portál, e-mail, API atd.).
